<!DOCTYPE html>
<head>
	<title>Knowledge challenge</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="container">
		<div id="app">
		</div>
	</div>
	<script src="js/controller.js"></script>
	<noscript>
	<style type="text/css">
		.container {display:none;}
	</style>
	<div class="noscriptmsg">
		<h2>Your web browser seems to be blocking javascript. In order to play the game, turn ON javascript for your browser.</h2>
	</div>
</noscript>
</body>
</html>